[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#388189: python-apt: this bug is a dup for #383478

Package: python-apt
Version: 0.6.19
Followup-For: Bug #388189

I investifated a bit and discover that similar symbols
are defined in the apt libraries. I upgrade the "apt"
package and the problem disappear. The bug about dependency
already exists:


please close this entry


-- System Information:
Debian Release: 3.2
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-386
Locale: LANG=C, LC_CTYPE=ru_RU.KOI8-R (charmap=KOI8-R)

Versions of packages python-apt depends on:
ii  apt [libapt-pkg-libc6.3-6-3 0.6.45       Advanced front-end for dpkg
ii  apt-utils [libapt-inst-libc 0.6.45       APT utility programs
ii  libc6                       2.3.6-7      GNU C Library: Shared libraries
ii  libgcc1                     1:4.1.0-1+b1 GCC support library
ii  libstdc++6                  4.1.0-1+b1   The GNU Standard C++ Library v3
ii  python                      2.4.3-11     An interactive high-level object-o
ii  python-central              0.5.5        register and build utility for Pyt

python-apt recommends no packages.

-- no debconf information

Reply to: